# This file created by conda-build 2.1.0
# meta.yaml template originally from:
# /Users/buildbot/work/gitlab-ci/f6f95b82/0/bob/bob.conda/recipes/bob.learn.em, last modified Fri Jan  6 17:18:27 2017
# ------------------------------------------------

package:
    name: bob.learn.em
    version: 2.0.11
source:
    fn: bob.learn.em-2.0.11.zip
    md5: 8e772b4f4c3f7e3b3ad28fc760f2a8b2
    url: https://pypi.io/packages/source/b/bob.learn.em/bob.learn.em-2.0.11.zip
build:
    number: '0'
    string: py35_0
requirements:
    build: []
    run:
        - python
        - bob.extension
        - bob.blitz
        - bob.core >2.0.5
        - bob.io.base
        - bob.sp
        - bob.math
        - bob.learn.activation
        - bob.learn.linear
        - boost 1.61.*
        - libgcc >=4.8.5
test:
    commands:
        - nosetests -sv bob.learn.em
    imports:
        - bob
        - bob.learn
        - bob.learn.em
        - bob.learn.em.test
    requires:
        - nose
about:
    home: https://www.idiap.ch/software/bob/
    license: BSD 3-Clause
    summary: Bindings for emelaneous machines and trainers of Bob
extra:
    recipe-maintainers:
        - 183amir
